/* review.css                     */
/* ゲームレビュー用 CSSファイル   */
/* 最終更新日：2005/03/18         */

/* 基本CSS読みこみ */
@import url(./basic.css);

/* ガイド */
.guide {
  text-align: left;
  font-size: x-small;
  font-weight: normal;
}

/* 公式コピーライト */
.ofc_cr {
  font-size: small;
  font-weight: bold;
}

/* 小さな文字 */
.small {
  font-size: x-small;
}

/* 注釈 */
.notes {
  color: #ff0000;
  font-weight: bold;
}

/* テーブル背景色 ガイド */
.guide_back {
  background-color: #cccc00;
}

/* テーブル背景色 見だし１ */
.tbl_back01 {
  background-color: #ffffff;
}

/* テーブル背景色 見だし２ */
.tbl_back02 {
  background-color: #ffcc00;
}

/* テーブル背景色 見だし３ */
.tbl_back03 {
  background-color: #ff00cc;
}

/* レシピテーブル設定 */
table.recipe {
  border: 1px solid silver;
  text-align: left;
  border-collapse: collapse;
  empty-cells: hide;
  color: #000000;
  background-color: #ede8da;
  font-size: x-small;
}

tr.recipe {
  color: #000000;
  background-color: #ede8da;
}

th.recipe {
  color: #000000;
  background-color: #9f9df9;
}

td.recipe {
  white-space: nowrap;
  color: #000000;
  background-color: #ede8da;
}

/* 囲み付き */
.column {
  background-color: #ede8da;
  border-style: solid; /* 実線 */
  border-width: 1px 2px 2px 1px; /* 上、右、下、左 */
  border-color: #4169e1;
  padding: 6px 2px 5px 2px; /* 上、右、下、左 */
}
